@charset "UTF-8";

/*-----------------------------------------------*/
/*----- smart phone CSS lower 769px 1080px -----*/
/*-----------------------------------------------*/

@media screen and (min-width: 769px) and (max-width: 1080px) {
	
	/* content */
	.header dl dt h2 strong {font-size:6.5vw; line-height:120%; }
	.header dl dt h3 strong {font-size:2.5vw; line-height:120%; }
	.header dl dt h3 span {font-size:2.5vw; line-height:120%; }
	/* /content */
	
	
	
	/* top */
	.kv dl dt h1 strong {font-size:5.4vw; line-height:145%; }
	
	.ne_address dl dt ul li {flex-wrap:wrap; }
	/* /top */
}



/*---------------------------------------*/
/*----- smart phone CSS lower 768px -----*/
/*---------------------------------------*/

@media (max-width : 768px){

	/* common */
	.pc_only {display:none;}
	.sp_only {display:block;}
	.pcin_only {display:none;}
	.spin_only {display:inline;}

	.wrap {padding:0px 20px 0px 20px; }
	.wrap1200 {width:auto; margin:0px 20px;}
	.wrap1100 {width:auto; margin:0px 20px;}
	.wrap1000 {width:auto; margin:0px 20px;}
	.wrap900 {width:auto; margin:0px 20px;}
	.wrap800 {width:auto; margin:0px 20px;}
	.wrap700 {width:auto; margin:0px 20px;}
	.wrap600 {width:auto; margin:0px 20px;}
	/* /common */



	/* content */
	.header {padding:20px 0px 0px 0px; }
	.header dl {display:flex; align-items: center; justify-content:center; flex-wrap:wrap; }
	.header dl dt {display:flex; align-items: start; justify-content:center; flex-wrap:wrap; width:100%; }
	.header dl dt h2 {width:100%; padding:0px 10px 10px 10px; }
	.header dl dt h2 strong {font-size:16vw; line-height:120%; }
	.header dl dt h2 span {font-size:4vw; line-height:120%; }
	.header dl dt h3 {width:100%; padding:6px 10px 12px 10px; }
	.header dl dt h3 strong {font-size:6vw; line-height:120%; }
	.header dl dt h3 span {font-size:6vw; line-height:120%; }
	.header dl dd {display:flex; align-items: center; justify-content:center; width:100%; }
	.header dl dd a {width:30%; color:#231815; }
	
	.header dl dd a p {width:50%; margin:0px auto; }
	.header dl dd a span {padding:4px 0px 4px 0px; font-size:12px; line-height:120%; }
	
	.header_menu {padding:10px 0px 10px 0px; }
	.menu {padding:1px 0px 1px 0px; }
	.menu ul {padding:0px; }
	.menu ul li.menu_title {display:none; }
	.menu ul li.menu_title h2 {padding:4px 10px 4px 10px; font-size:4.5vw; line-height:160%; }
	.menu ul li a {padding:8px 10px 8px 10px; font-size:4.5vw; line-height:160%; }
	.fixed {width:100%; padding:2px 0px 2px 0px; }
	.fixed .menu ul li a {padding:4px 10px 4px 10px; }
	.fixed .menu ul li.menu_title {display:block; }
	
	.minpo {}
	.minpo dl {display:block; margin:10px auto 30px auto; }
	.minpo dl dd {width:100%; padding:4px 16px; }
	.minpo dl dt {padding:8px 8px; }
	.minpo dl dt ul li {width:50%; }
	.minpo dl dt ul li a {padding:10px 16px; }
	
	.main {min-height:400px; padding:40px 0px 150px 0px; }
	.main.mfixed {padding:140px 0px 150px 0px; }
	
	
	.footer {padding:0px 0px 56px 0px; }
	.footer > div {padding:26px 0px 16px 0px; }
	.copy {padding:12px 0px 12px 0px; font-size:12px; line-height:120%; }



	.page-top {bottom: 60px; right: 20px;}
	.page-top img {width:30px; }
	
	
	
	.head_contact {width:100%; position:fixed; bottom:0; left:0; z-index:99999; display:flex; border-top:1px #FFF solid; }
	.head_contact dd {width:40%; }
	.head_contact dd a {display:block; padding:16px 0px 16px 0px; color:#FFF; font-size: 17px; line-height:120%; font-weight:700; text-align:center; background-color:#e3007f; border-right:1px #FFF solid; }
	.head_contact dt {width:60%; }
	.head_contact dt a {display:block; padding:16px 0px 16px 0px; color:#FFF; font-size: 17px; line-height:120%; font-weight:700; text-align:center; background-color:#f1a2c4; }
	.head_contact a:hover{color:#FF9; background:#e3007f;}
	/* /content */



	/* top */
	.kv dl {display:flex; align-items: center; justify-content:space-between; flex-wrap:wrap; }
	.kv dl dt {width:100%;}
	.kv dl dt h1 {padding:20px 14px 14px 14px; }
	.kv dl dt h1 strong {font-size:9vw; line-height:145%; }
	.kv dl dt h1 span {padding:14px 0px 0px 0px; font-size:4vw; line-height:160%; }
	.kv dl dd {width:100%;}
	
	.slider {display:none; }
	.slider2 {display:block; }
	
	
	
	.ne_caps1 {padding:60px 0px 10px 0px; }
	.ne_caps2 {padding:38px 0px 0px 0px; }
	.ne_caps1 ol {display:flex; align-items:center; justify-content:center; flex-wrap:wrap; }
	.ne_caps1 ol li {display:flex; flex-flow: column; align-items:start; justify-content:space-between; width:100%; padding:25px 0px 0px 0px; }
	.ne_caps1 ol li h3 strong {padding:0px 0px 20px 0px; font-size:27px; line-height:128%; }
	.ne_caps1 ol li h3 small {padding:0px 0px 16px 0px; font-size:13.5px; line-height:160%; }
	.ne_caps1 ol li h4 span {padding-left:1em; font-size:18px; line-height:160%; text-indent:-1em; }
	
	
	
	.ne_profile {padding:60px 0px 10px 0px; }
	.ne_profile1000 {margin:0px 0px;}
	
	.ne_profile_title {padding:20px 0px 6px 0px; }
	.ne_profile_title h2 {padding:0px 0px 26px 0px; font-size:9vw; line-height:120%; }
	.ne_profile_title strong {display:flex; align-items: center; justify-content:start; }
	.ne_profile_title strong span {padding:0px 40px 0px 0px; font-size:11vw; line-height:120%; }
	.ne_profile_title strong small {font-size:4vw; line-height:120%; }
	
	.ne_profile h3 {width:80%; margin:30px auto 14px 0px; padding:2px 14px 2px 14px; font-size:4vw; line-height:120%; }
	.ne_profile dl {display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; }
	.ne_profile dl dt {width:100%; padding:0px 0px 10px 0px; }
	.ne_profile dl dd {width:100%; }
	.ne_profile ul li {display:flex; align-items:start; justify-content:start; padding:4px 0px 4px 0px; }
	.ne_profile ul li.career1 {margin-bottom:20px; }
	.ne_profile ul li h5 {min-width:25.5vw; padding-right:1em; font-size:4.1vw; line-height:140%; }
	.ne_profile ul li h4 {display:flex; align-items: center; justify-content:start; flex-wrap:wrap; }
	.ne_profile ul li h4 span {font-size:4.1vw; line-height:140%; }
	.ne_profile ul li h4 small {font-size:3vw; line-height:140%; }
	.ne_profile_bar {margin:54px auto 40px auto; padding-top:3px; }
	.ne_profile p:after {padding-top:40%; }
	
	
	
	.ne_address {padding:60px 0px 10px 0px; }
	.ne_address section {padding:0px 0px 40px 0px; }
	.ne_address section h3 span {width:calc(( 100% - 68vw ) / 2); height:4px; }
	.ne_address section h3 strong {width:68vw; font-size:9vw; line-height:120%; }
	.ne_address dl {flex-wrap:wrap; }
	.ne_address dl dd {width:100%; }
	.ne_address dl dd div.gmap {padding-top:76.2%;}
	.ne_address dl dt {width:100%; }
	.ne_address dl dt ul li {flex-wrap:wrap; padding:12px 12px 12px 12px; }
	.ne_address dl dt ul li:first-child {padding:12px 12px 12px 12px; }
	.ne_address dl dt ul li h4 {font-size:5.5vw; line-height:140%; }
	.ne_address dl dt ul li h4 strong {padding-right:1em; }
	.ne_address dl dt ul li h5 {font-size:5.5vw; line-height:140%; }
	.ne_address dl dt ul li h5:first-child {padding-right:0; }
	.ne_address dl dt ul li h5 strong {padding-right:1em; }
	/* /top */
	
	
	
	/* contact */
	.ne_tous {padding:60px 0px 10px 0px; }
	.ne_tous section {padding:0px 0px 40px 0px; }
	.ne_tous section h3 span {width:calc(( 100% - 68vw ) / 2); height:4px; }
	.ne_tous section h3 strong {width:68vw; font-size:9vw; line-height:120%; }
	
	.ne_tous900 {margin:0px 0px;}
	.ne_tous_cap1 {padding:0px 0px 50px 0px; font-size:5vw; line-height:140%; }
	.ne_tous dl dd {padding:12px 2px 4px 2px; }
	.ne_tous dl dd h4 strong {margin-right:12px; font-size:5vw; line-height:120%; }
	.ne_tous dl dd h4 span {padding:3px 6px; font-size:5vw; line-height:120%; }
	.ne_tous dl dt {padding:0px 0px 12px 0px; font-size:5vw; line-height:120%; }
	.ne_tous dl dt input[type="text"],
	.ne_tous dl dt input[type="tel"],
	.ne_tous dl dt input[type="email"] {padding: 6px 14px; font-size: 16px; line-height:140%; }
	.ne_tous dl dt textarea {height:240px; padding: 6px 14px; font-size: 16px; line-height:140%; }
	.ne_tous dl dt label {margin-right:12px; font-size: 5vw; line-height:140%; }
	.ne_tous h5 {padding:40px 0px 20px 0px; font-size:4vw; line-height:140%; }
	.ne_tous h5 span {padding-left:1em; text-indent:-1em; }

	.form_btn {width:90%; margin:20px auto; padding:7px; font-size:4.8vw; line-height:120%; }
	/* /contact */
}